@media only screen and (max-width:768px){
	body {
		background-color: #f0f0f1 !important;
	}
	.centered_body {
		width: 100%;
	}
	.main_content {
		width:95% !important;
		margin: 0 2.5% !important;
		padding: 0;
		border-radius: 0;
	    -webkit-border-radius:0;
	    -moz-border-radius:0;
	    border: 1px solid #d8d8d8;
	}
	.bcpage_main_content {
		border: 0 none !important;
	}
	.cause_main {
		padding: 0 3vw;
	}
	.bcheader {
		height: auto !important;
	}
	.header {
		height:46px !important;
	}
	.site_logo {
		display: none;
	}
	.hp_body {
		width: auto !important;
		/*margin: 0 !important;*/
		position: static !important;
	}
	.broadcast-box {
		float: none !important;
		width:95% !important;
		padding:2.5% !important;
		font-size: 16px;
	}
	.broadcast-support {
	}
	.show-on-wide {
		display: none;
	}
	.msitelogo {
		display: inline !important;
	}
	.header_links {
		position: relative;
		padding: 10px;
		border-bottom: 0px solid black !important;
		top:0 !important;
		right:0 !important;
	}
	.other-causes-box {
		width: auto;
	}
	.other-causes-box h1 {
		font-size: 16px;
	}
	.one-cause {
		float: none;
		width: 100%;
		margin: 0 0 20px 0 !important;
		padding: 0 !important;
	}
	.hp_body .copynotice {
		top: 40px;
	}
	.header_links a, .footer_links a {
    	font-size: 9px;
    	margin-left: 4px;
	}
	.floating_buttons {
		float: none !important;
		margin-bottom: 20px;
		text-align: center;
	}
	.cause_media {
		float: none;
	}
	.media_margin {
		margin: 15px 0 0 !important;
	}
	.cause_box {
		float: none;
		width: 100%;
		margin: 0 0 20px 0;
	}
	.cause_title {
		width:auto;
	}
	.cause_media {
		width:100%;
		height:350px;
	}
	.website_link {
		top:12px;
		right:40px;
	}
	.twitter_link {
		top:12px;
		right:5px;
	}
	.cause_box .title {
		text-align: center;
	}
	.cause_counter {
		margin: 0 auto;
	}
	.cause_action_top {
		min-height: 0;
	}
}
@media only screen and (min-width:769px) {
	.show-on-narrow {
		display:none;
	}
}
